<?php
/*

CHMOD this file to 646! This file allows you
to modify your IP on the FTP without connecting
to it. It works like a DNS, but changes a file
remotly, so the servers can check it, and see
if they may connect, and where. 

*/
$admin_pass = "12345"; //change this to a desired pass
if (($action == "change") && ($pwd == $admin_pass)) {
$ctrl_file = "change.php"; // this file name
$file_arry = file($ctrl_file);
while (list($key,$val) = each($file_arry)) {
if ($val == "?>\n"){
$file_arry[$key] = "?>\n$stg";
}
}
$file = join("",$file_arry);
$fp = fopen("$ctrl_file", "w+");
fputs($fp, $file);
fclose($fp);
}
?>
